body {
	margin: 0px;
	font-size: 13px;
	line-height: 21px;
	color: #000000;
	background-color: #253F58;
	padding: 0px;
	font-weight: 300;
	background-image: url(images/earth.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
a {
	text-decoration: none;

}
nav {
	height: 35px;
	width: 100%;
	margin: 0px auto 0px auto;
	padding: 15px 10px 0px 0px;
	background-color: #FFF;
	border-bottom: 3px solid #600;
}
nav ul {
	width: auto;
	margin: 0px;
	padding: 0px;
	float: right;
}
nav li {
	width: auto;
	display: inline-block;
	list-style-type: none;
	text-align: left;
	padding-right: 8px;
}
nav ul li a {
	margin: 25px 0px 0px 5px;
	padding: 10px 20px 5px 40px; 
	width: 71px;
	height :71px;
	color: #000000;
	font-size: 20px;
	background-image: url(images/logo-icon-fade.png);
	background-repeat: no-repeat;
	background-position: right center;
}
nav ul li a:hover {
	background-image: url(images/logo-icon-full.png);
	background-repeat: no-repeat;
	background-position: right center;
}
nav a#navicon {
	display: none;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center center;
}
header {
	height: 290px;
	width: 100%;
	margin: 0px auto 0px auto;
	padding: 70px 0px 5px 0px;
	background-color: #FFF;
	border-bottom: 2px solid #600;
	float: left;
	text-align: center;
	background-image: url(images/stars.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
div.centered-section {
	width: 1000px;
	margin: 0px auto 0px auto;
	align-items: center;
}
.category {
	width: 300px;
	min-height: 420px;
	margin: 20px 0px 10px 25px;
	float: left;
	background-color: rgba(255,255,255,0.90);
	-webkit-box-shadow: 3px 6px 2px 0px rgba(35, 31, 32, 0.75);
	box-shadow: 3px 6px 2px 0px rgba(35, 31, 32, 0.75);
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
}
.category h2 {
	margin: 0;
	padding: 10px;
	font-weight: 400;
	font-size: 20px;
	color: rgba(33,102,160,1.00);
	}
.category img {
	width: 300px;
	height: 175px;
	padding: 0px;
	margin: 0px -30px -10px -10px;
}
.category p {
	margin: -10px 0px -5px 0px;
	padding: 10px 10px 10px 10px;
}
.category p a {
	font-weight: bold;
	color: #9D2242;
}
footer {
	height: 10px;
	text-align: center;
	padding: 0px 0px 10px 0px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	float: left;
	margin-top: 0px;
}
footer p {
	margin: 0px;
	padding: 5px 0px 5px 0px;
	font-size: 12px;
	color: #FFFFFF;
}
footer a {
}

@media screen and (max-width:1000px){
	div.centered-section {
		width: 400px;
	}
	header {
	height: auto;
	padding: 5px 0px 5px 0px;
	background-image: none;
	}
	img#NASA {
		width: 50vw;
		height: auto;
		margin: 0px;
	}
}

@media (max-width:650px){
	header {
		height: auto;
	}
	img#NASA {
	width: 250px;
	margin: 0px 100px;
	}
	nav{
		display: block;
		position: absolute;
		height: auto;
		width: auto;
		border: 0px;
	}
	nav ul {
	display: none;
	position: absolute;
	}
	nav li {
		display: block;
		height: 40px;
		background-color: #FFFFFF;
		margin: 0px 0px -25px 0px;
		padding: 25px;
		-webkit-box-shadow: 3px 6px 2px 0px rgba(35, 31, 32, 0.75);
		box-shadow: 3px 6px 2px 0px rgba(35, 31, 32, 0.75);
		border-bottom-right-radius: 15px;
		border-bottom-left-radius: 15px;
	}
	nav a#navicon img#menu{
		display: block;
	}
	nav a#navicon {
	display: block;
	margin-left: 15px;
	}
	nav a#navicon:hover+ul, nav ul:hover {
	display: block;
	}
	nav ul li a {
		display: block;
		width: 60px;
		text-align: left;
		margin: 0px 0px 0px 5px;
		padding: 10px 20px 5px 10px;
		
		color: #000000;
		font-size: 20px;
		background-image: url(images/logo-icon-fade.png);
		background-repeat: no-repeat;
		background-position: right center;
	}
}
